.baselinks {  font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color: #000000; text-align:center}
.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em; color: #000000}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #660066; font-size: 1em}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #660066; font-size: 1em; margin-bottom: .2em}

p.assoclinks { font-family: arial, sans-serif; font-size:0.7em; color:#000000; }
p.assoclinks a:link { font-family: arial, sans-serif; color:#000000; text-decoration:underline; }
p.assoclinks a:visited { font-family: arial, sans-serif; color:#000000; text-decoration:underline; }

.hmenuitem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; 
			 color: #66cc33; 
			 width:117;
			 background-color:#666666;
			 background-image:url('images/pics/hp-tbtile2.gif');
		    }
.hmenuitem a:link,
.hmenuitem a:visited { color: #FFFFFF; text-decoration:none; }
.hmenuitem a:hover   { color:#66cc33 }

.menuitem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.65em; font-weight: bold; 
			 color: #66cc33; 
		    	 padding-left:12px; padding-right:12px; padding-top:3px; padding-bottom: 3px;
			 width:117;
			 background-color:#660066;
			 background-image:url('images/icons/mn-background.gif');
		    }
.menuitem a:link,
.menuitem a:visited { color: #FFFFFF; text-decoration:none; }
.menuitem a:hover   { color:#66cc33 }

.humenuitem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; font-style: italic;
			 padding-top:3px; 
			 color: #FFFFFF; 
		    }
.humenuitem a:link,
.humenuitem a:visited { color: #000000; text-decoration:none; }
.humenuitem a:hover   { color:#666666 }

.umenuitem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.65em; font-weight: bold; font-style: italic;
			 color: #FFFFFF; 
		    	 padding-left:6px; padding-top:8px; padding-bottom: 11px;
			 text-align: right;
			 background-color:#66cc33;
			 background-image:url('images/icons/ut-background.gif');
		    }
.umenuitem a:link,
.umenuitem a:visited { color: #000000; text-decoration:none; }
.umenuitem a:hover   { color:#FFFFFF }

.blackheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: bold; font-style: italic;
		    	 padding-top:11px; padding-bottom: 1px;
		    	 height:32px;
			 text-align: center;
			 color: #FFFFFF; 
			 background-color:#000000;
			 background-image:url('images/pics/tb-backdrop2.gif');
			 background-repeat:repeat-x;
		    }

.hpblackheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: bold; font-style: italic;
		    	 padding-top:1px; padding-bottom: 1px;
			 text-align: center;
			 color: #FFFFFF; 
			 background-color:#000000;
		    }
